## subuser 0.5.7

=== debian/changelog ===
subuser (0.5.7-1) unstable; urgency=medium

  * Initial release. (Closes: #820689)

 -- Stanislas Leduc <stanislas.leduc@mailoo.org>  Wed, 15 Jun 2016 01:32:35 +0200
