=== debian/control ===
Source: subuser
Section: admin
Priority: optional
Maintainer: Stanislas Leduc <stanislas.leduc@mailoo.org>
Build-Depends: debhelper (>= 9), dh-python, python3, python3-sphinx, python3-setuptools
Standards-Version: 3.9.8
Homepage: http://subuser.org

Package: subuser
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-pkg-resources, git, docker.io
Description: Run programs on Linux with selectively restricted permissions
 Subuser turns a docker container into a normal program, but this program 
 is not fully privileged, it can only access the directory 
 from which it was called.
