## subuser 0.5.11

=== Makefile ===
--- 
+++ 
@@ -42,6 +42,7 @@
 
 release: html
 	rm _build/html/_static/images/subuser-vision.mp4
+	rm _build/html/_static/images/subuser-dev-freecad.mp4
 
 deploy:
 	./deploy.sh
