=== debian/changelog ===
subuser (0.5.11-1) unstable; urgency=medium

  * New upstream release
  * Fix: initialization bug if git is not initialized

 -- Stanislas Leduc <stanislas.leduc@mailoo.org>  Fri, 01 Jul 2016 13:58:11 +0200

subuser (0.5.8-1) unstable; urgency=medium

  * New upstream release
  * Fix: bad bug in update/repair code which cased repair operations to fail

 -- Stanislas Leduc <stanislas.leduc@mailoo.org>  Wed, 29 Jun 2016 16:15:32 +0200

subuser (0.5.7-2) unstable; urgency=medium

  * Add missing doc depends. (Closes: #828743)

 -- Stanislas Leduc <stanislas.leduc@mailoo.org>  Mon, 27 Jun 2016 14:07:47 +0200
