## subuser 0.5.12

=== debian/changelog ===
subuser (0.5.12-1) unstable; urgency=medium

  * New upstream release
  * Fix: xpra-x11 bridge compatibility with current docker version

 -- Stanislas Leduc <stanislas.leduc@mailoo.org>  Tue, 02 Aug 2016 21:47:35 +0200
