## subuser 0.5.13

=== debian/changelog ===
subuser (0.5.13-1) unstable; urgency=medium

  * New upstream release
  * fix broken lock-subuser-to command
  * Slight performance tweeks

 -- Stanislas Leduc <stanislas.leduc@mailoo.org>  Tue, 09 Aug 2016 22:11:34 +0200
