=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: subuser
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-pkg-resources, git, docker.io
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}, ${python3:Depends}, python3-pkg-resources, git, docker.io
 Description: Run programs on Linux with selectively restricted permissions
  Subuser turns a docker container into a normal program, but this program 
  is not fully privileged, it can only access the directory
