## subuser 0.6.0

=== debian/changelog ===
subuser (0.6.0-1ubuntu1) zesty; urgency=medium

  * Use system sphinx-rtd-theme instead of the bundled one.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 07 Feb 2017 23:35:24 +0300

subuser (0.6.0-1) unstable; urgency=medium

  * New upstream release
  * Fix permissions when call repair option
  * Support running with sudo
  * QubeOS style window

 -- Stanislas Leduc <stanislas.leduc@mailoo.org>  Fri, 27 Jan 2017 21:13:38 +0100
