=== debian/changelog ===
subuser (0.6.1-3) unstable; urgency=medium

  * add python3-sphinx-rtd-theme in Build-Depends

 -- Stanislas Leduc <stanislas.leduc@mailoo.org>  Tue, 21 Feb 2017 19:53:59 +0100

subuser (0.6.1-2) unstable; urgency=medium

  * use system sphinx_rtd_theme (Closes: #854608)
  * Thanks Dmitry Shachnev to report

 -- Stanislas Leduc <stanislas.leduc@mailoo.org>  Tue, 21 Feb 2017 09:06:28 +0100

subuser (0.6.1-1) unstable; urgency=medium

  * New upstream release
  * Create registry correctly when using sudo

 -- Stanislas Leduc <stanislas.leduc@mailoo.org>  Thu, 09 Feb 2017 22:25:49 +0100
