=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: subuser
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Stanislas Leduc <stanislas.leduc@mailoo.org>
+Maintainer: Stanislas Leduc <stanislas.leduc@mailoo.org>
 Build-Depends: debhelper (>= 9), dh-python, python3, python3-sphinx, python3-sphinx-rtd-theme, python3-setuptools
 Standards-Version: 3.9.8
 Homepage: http://subuser.org
