=== debian/changelog ===
subuser (0.6.2-3) unstable; urgency=medium

   * Sanity debian packaging

 -- Stanislas Leduc <stanislas.leduc@mailoo.org>  Thu, 13 Dec 2018 22:10:18 +0100

subuser (0.6.2-2) unstable; urgency=medium

   * Fix packaging rules

 -- Stanislas Leduc <stanislas.leduc@mailoo.org>  Thu, 13 Dec 2018 22:06:03 +0100

subuser (0.6.2-1) unstable; urgency=medium

  * New upstream release

 -- Stanislas Leduc <stanislas.leduc@mailoo.org>  Thu, 13 Dec 2018 22:05:35 +0100
