=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Stanislas Leduc <stanislas.leduc@mailoo.org>
-Build-Depends: debhelper (>= 9), dh-python, python3, python3-sphinx, python3-sphinx-rtd-theme, python3-setuptools
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11), dh-python, python3, python3-sphinx, python3-sphinx-rtd-theme, python3-setuptools
+Standards-Version: 4.2.1
 Homepage: http://subuser.org
 
 Package: subuser
