=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ http://subuser.org/rel/subuser-(.+)\.tar\.gz
